#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'Enable and continue', translations: [{code: en, label: 'Enable and run Migration Wizard again'}, {code: ru, label: 'Включить и снова запустите мастер'}]}
  - {name: 'Encryption key', translations: [{code: en, label: 'Blowfish key'}, {code: ru, label: 'Ключ шифрования'}]}
  - {name: 'Install and continue', translations: [{code: en, label: 'Install and run Migration Wizard again'}, {code: ru, label: 'Установите и снова запустите мастер'}]}
  - {name: 'Please remove data before migration', translations: [{code: en, label: 'Please remove all data before starting the migration process. To clean up the data you can use a <a href="?target=remove_data" class="warning" target="_blank">Remove data</a> tool.'}, {code: ru, label: 'Пожалуйста удалите все данные перед запуском процесса миграции. Для очистки данных вы можете воспользоваться инструментом <a href="?target=remove_data" class="warning" target="_blank">Удаление данных</a>.'}]}
  - {name: 'Skip previously migrated data', translations: [{code: en, label: 'Skip previously migrated data (if any)'}, {code: ru, label: 'Пропустить ранее перенесенные данные'}]}
  - {name: 'The migration process has been completed with errors', translations: [{code: en, label: 'The migration has been completed. Some errors have occurred during the migration process. For further information check <a href="?target=logs" target="_blank">the system log files</a>.'}, {code: ru, label: 'Процесс миграции завершен. В процессе миграции произошли некоторые ошибки. Для более подробной информации проверьте <a href="?target=logs" target="_blank">системные логи</a>.'}]}
  - {name: 'The secret key for encrypted data', translations: [{code: en, label: 'The secret key to be used to decrypt data (e.g. passwords, etc).<br>More information can be found in <a href="https://help.x-cart.com/index.php?title=X-Cart:Blowfish#Blowfish_key_based_encryption_method" target="_blank">X-Cart Help</a>.'}, {code: ru, label: 'Ключ шифрования используемый для расшифровки зашифрованных данных (таких как: пароли, и т.п.).<br><br>Более детальная информация доступна в <a href="https://help.x-cart.com/index.php?title=X-Cart:Blowfish#Blowfish_key_based_encryption_method">Справке X-Cart</a>.'}]}
  - {name: 'To clean up the data you can use a Remove data tool', translations: [{code: en, label: 'To clean up the data you can use a <a href="?target=remove_data" target="_blank">Remove data</a> tool.'}, {code: ru, label: 'Для очистки данных вы можете воспользоваться инструментом <a href="?target=remove_data" target="_blank">Удаление данных</a>.'}]}
  - {name: 'Use the Restart wizard link to start a new migration', translations: [{code: en, label: 'Use the "Restart wizard" link to start a new migration. Please <a href="?target=remove_data" class="warning" target="_blank">Remove data</a> before starting the new migration.'}, {code: ru, label: 'Используйте ссылку "Перезапустить мастер" для начала новой миграции.Пожалуйста <a href="?target=remove_data" class="warning" target="_blank">удалите все данные</a> перед запуском процесса миграции.'}]}
  - {name: 'You should confirm that this is a clean X-Cart installation', translations: [{code: en, label: 'You should confirm that this is a clean X-Cart installation. To clean up the data you can use a <a href="?target=remove_data" target="_blank">Remove data</a> tool.'}, {code: ru, label: 'Вам необходимо подтвердить что это чистая установка X-Cart. Для очистки данных вы можете воспользоваться инструментом <a href="?target=remove_data" target="_blank">Удаление данных</a>.'}]}
